/* Custom Fonts */
@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);
/* Font-family: 'Oswald', sans-serif; */

/*
 * This is Irish Titan's fonts.com account
 * @import url(https://fast.fonts.net/cssapi/b442b565-1484-4add-a539-52b65d9039f2.css);
 */
/*
 * This is UTF's fonts.com account
 */
@import url(https://fast.fonts.net/cssapi/59038c0e-adca-4ad3-91df-6786862eb91b.css);
/* Font-family: 'NewClarendonMTW01-Bold', sans-serif;*/

@import url(https://fonts.googleapis.com/css?family=Raleway:400,700);
/* font-family: 'Raleway', sans-serif; */

/* Page Resets for Bootstrap Default Classes */
.node-type-marketing-page .container{
  background:transparent;
  padding-left:15px;
  padding-right:15px;
}

.node-type-marketing-page header{
  background-color:#ded3b5;
  -webkit-box-shadow: 0 5px 4px -4px rgba(50,50,50,.5);
  box-shadow: 0 5px 4px -4px rgba(50,50,50,.5);
  position:relative;
  z-index: 900;
  padding:32px 0 19px;
}

.node-type-marketing-page .header__logo{
  margin-top:0;
  margin-left:0;
  position: relative;
  z-index: 100;
}

.node-type-marketing-page .logo-menu-content{
  background:transparent;
  display:inherit;
  width:inherit;
  height:inherit;
  overflow: inherit;
  padding:inherit;
  margin:inherit;
  background-size: inherit;
}


.node-type-marketing-page body nav#main-menu.navbar.navbar-collapse.collapse{
  position: inherit;
  left: inherit;
  width: inherit;
}


.node-type-marketing-page nav#main-menu{
  background-color: transparent;
  padding:inherit;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.node-type-marketing-page .footer-area{
  background: transparent;
  height:inherit;
}
.node-type-marketing-page #content{
  position: relative;
}
.node-type-marketing-page #pos-color{
  position:absolute;
  top:0;
  left:0;
  width: 100%;
  height:100%;
}
.node-type-marketing-page #second-color{
  background-color:#00c4b4;
  height: 84%;
  width:100%;
  
  -webkit-box-shadow: inset 0 -5px 4px -4px rgba(50,50,50,.5);
  box-shadow: inset 0 -5px 4px -4px rgba(50,50,50,.5);
}

.node-type-marketing-page nav#main-menu ul.menu li a{
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
  color:#094b7e;
}

.node-type-marketing-page nav#main-menu ul.menu{
  margin-bottom:0;
  margin-top:0;
}
.node-type-marketing-page nav#main-menu ul.menu li a.credit-cards{
  width:56px;
}
.node-type-marketing-page nav#main-menu ul.menu li a.business-services{
  width:72px;
}
.node-type-marketing-page nav#main-menu ul.menu li a.investments-insurance{
  width:95px;
}
.node-type-marketing-page nav#main-menu ul.menu li a.branch-locations{
  width:95px;
}
.node-type-marketing-page nav#main-menu ul.menu li a.financial-education{
  width:119px;
}
.node-type-marketing-page nav#main-menu ul.menu li.is-expanded ul.menu{
  top:50px;
}
/* Marketing Content type */


#limited-header nav#main-menu ul.menu li{
	display:inline-block;
}
.node-type-marketing-page .field-name-field-mark-slide-image{
  margin-top:25px;
  
}
.node-type-marketing-page .field-collection-view .content{
	text-align: center;
	width:80%;
	margin:0 auto;
}

.node-type-marketing-page .field-name-field-marketing-slides{
  background:url('../images/marketing/slides-bkg.png') no-repeat center top;
  padding-bottom:68px;
}

.node-type-marketing-page .field-collection-container{
  border-bottom:none;
}

/*Marketing Slider necessary styles */
.field-name-field-marketing-slides {margin: 0; padding: 0;}
.field-name-field-marketing-slides .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
/*.field-name-field-marketing-slides .slides img {width: 100%; display: block;}*/

/* Marketing Slider default theme */
.field-name-field-marketing-slides { margin: 0 0 60px; position: relative; zoom: 1; }
.field-name-field-marketing-slides .slides { zoom: 1; }

/* Marketing Slider direction styles */
.field-name-field-marketing-slides .flex-direction-nav{
  padding-top:25px;
}
.field-name-field-marketing-slides .flex-direction-nav a{
  margin:inherit;
  position:inherit;
  top:inherit;
  z-index: 0;
  opacity:inherit;
  text-indent: 0;
  width:172px;
  height:87px;
  color:#00457c;
  text-decoration: none;
  padding-top:14px;
}
.field-name-field-marketing-slides .flex-direction-nav .flex-prev{
  background:url('../images/marketing/prev.png') no-repeat center center;
  text-align: center;
  margin-left:25px;
  text-indent: -28px;
}
.field-name-field-marketing-slides .flex-direction-nav li:nth-of-type(2){
  float:right;
}
.field-name-field-marketing-slides .flex-direction-nav .flex-next{
  background:url('../images/marketing/next.png') no-repeat center center;
  text-align: center;
  margin-right:12px;
}
.field-name-field-marketing-slides .flex-direction-nav a.flex-next{
  text-indent: 0;
}
.field-name-field-marketing-slides .flex-direction-nav li{
  display:inline-block;
  font-size:30px;
  text-transform: uppercase;
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
}
.field-name-field-marketing-slides:hover .flex-prev { }
.field-name-field-marketing-slides:hover .flex-next { }
.field-name-field-marketing-slides:hover .flex-next:hover, .field-name-field-marketing-slides:hover .flex-prev:hover { opacity: 1; }
/* Marketing Slider Controls Theme */
.node-type-marketing-page .flex-control-paging li a.flex-active{
  background:url('../images/marketing/active-slide.png') center center;
}
.node-type-marketing-page .flex-control-paging li a{
  background:url('../images/marketing/unactive-slide.png') center center;
  width:20px;
  height:20px;
}

/* Style content in Slider */
.field-name-field-marketing-slides .field-collection-view{
  border-bottom:none;
}
.field-name-field-mark-slide-title{
	color:#00457c;
	font-size:44px;
	text-transform: uppercase;
	border-bottom:5px solid #00457c;
	margin-bottom:5px;
  margin-top:27px;
  font-family: 'NewClarendonMTW01-Bold', sans-serif;
}
.field-name-field-mark-slide-copy{
	color:#00457c;
	font-size:22px;
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
}

/* Email Subscribe */
.fsBody.fsEmbed{
  display:inline-block;
  width:100%;
}
form.fsForm{
  width:100%;
}
.fsBody .fsForm{
  background-color: transparent!important;
  border:none!important;
  margin: 43px auto 16px!important;
}
.fsForm .fsLabel{
  display:none!important;
}
.fsFirst.fsLast.fsFieldCell{
  float:right!important;
  margin-right:61px;
  padding:5px 0;
}
.fsForm .fsSubmit{
  float:left!important;
  background-color:transparent!important;
  padding:0!important;
  margin:0!important;
}
.fsSubmit input.fsSubmitButton{
  background:transparent url('../images/marketing/submit_email.png') no-repeat center center;
  text-indent: -99999px;
  width: 355px;
  height: 38px;
  border: none;
  margin:0 0 0 98px!important;
}
.fsFieldRow input[type=email]{
  font-family: 'Raleway', sans-serif;
  font-weight: 400!important;
  color:#a1a1a1!important;
  border:1px solid #bbbbbb!important;
  width:375px;
}
.fsForm input[type=email].fsField:focus{
  border-color:transparent!important;
}
.fsFieldFocused{
  background-color:transparent!important;
}

/* Desktop */
@media (min-width: 1200px){
	.node-type-marketing-page #page .container {
		width:1170px;
	}
}
/* tablet horizontal and small desktop */
@media (min-width:993px) and (max-width:1159px){
  .fsFirst.fsLast.fsFieldCell{margin:0!important;}
  .fsSubmit input.fsSubmitButton{margin:0!important;}

  .node-type-marketing-page .field-name-field-marketing-slides{
    background-size:100% 100%;
  }
  .node-type-marketing-page #second-color{height:670px;}
  body nav#main-menu.navbar.navbar-collapse.collapse{
    float:left;
  }
}
/* tablet portrait */
@media (min-width:768px) and (max-width:992px){
  body nav#main-menu.navbar.navbar-collapse.collapse{
    float:left;
  }
  .node-type-marketing-page #second-color{
    height:862px;
  }
  .fsBody .fs1Col .fsFieldCell{
    width:100%!important;
    text-align: center;
    margin-right: 0!important;
  }
  .fsForm .fsSubmit{
    margin:0 auto!important;
    width:100%;
  }
  .fsSubmit input.fsSubmitButton{
    margin:0!important;
  }
  .node-type-marketing-page .field-name-field-marketing-slides{
    background-size:100% 100%;
  }
  .field-name-field-marketing-slides .flex-direction-nav .flex-next{
    margin-right:3px;
  }
  .field-name-field-marketing-slides .flex-direction-nav .flex-prev{
    margin-left:11px;
  }
}
/* Retina Tablet */
@media (-webkit-min-device-pixel-ratio: 1.3) and (min-width:768px) and (max-width:992px) and (orientation: portrait){ 
  .node-type-marketing-page #second-color{
    height:861px;
  }
  .node-type-marketing-page .field-name-field-marketing-slides{
    background-size: 100% 100%;
  }
  .field-name-field-marketing-slides .flex-direction-nav .flex-prev{
    margin-left:10px;
  }
  .field-name-field-marketing-slides .flex-direction-nav .flex-next{
    margin-right:2px;
  }

  .fsFirst.fsLast.fsFieldCell{
    margin-right:0;
  }
}
/* Phones */
@media (max-width: 767px){
  .fsSubmit input.fsSubmitButton{
    margin:0!important;
    width:299px;
    background-size:contain;
  }
  .node-type-marketing-page .field-name-field-marketing-slides{
    background-size:cover;
  }
  .field-name-field-marketing-slides .flex-direction-nav .flex-next{
    margin-right:-23px;
  }
  .field-name-field-marketing-slides .flex-direction-nav .flex-prev{
    margin-left:-22px;
  }

  .node-type-marketing-page #second-color{
    height:1106px;
  }
}